# whitecolormap

completely white colormap

## Calling Sequence

    cmap=whitecolormap(n)

## Arguments

n

  integer >= 3, the colormap size.

cmap

  matrix with 3 columns `[R,G,B]`.

## Description

This colormap is completely white

## Examples

    f = scf();
    plot3d1();
    f.color_map = whitecolormap(32);

f = scf(); plot3d1(); f.color_map = whitecolormap(32);

## See Also

- colormap
- autumncolormap
- bonecolormap
- coolcolormap
- coppercolormap
- graycolormap
- hotcolormap
- hsvcolormap
- jetcolormap
- oceancolormap
- pinkcolormap
- rainbowcolormap
- springcolormap
- summercolormap
- wintercolormap